uuid: df25336e-8465-4398-92de-d62f87bef368
langcode: en
status: true
dependencies:
  config:
    - filter.format.simple_text_and_links_with_heading
    - filter.format.text
    - filter.format.text_and_links
    - filter.format.wysiwyg
    - media.type.audio
    - media.type.data_visualisation
    - media.type.document
    - media.type.image
    - media.type.remote_audio
    - media.type.remote_video
    - media.type.video
    - node.type.article
    - node.type.career_opportunity
    - node.type.country
    - node.type.event
    - node.type.homepage
    - node.type.landing_page
    - node.type.listing_page
    - node.type.page
    - node.type.person
    - node.type.publication
    - node.type.region
    - node.type.topic
    - taxonomy.vocabulary.board_member_type
    - taxonomy.vocabulary.career_opportunity_type
    - taxonomy.vocabulary.cities
    - taxonomy.vocabulary.event_expertise_requirement
    - taxonomy.vocabulary.event_type
    - taxonomy.vocabulary.keyword
    - taxonomy.vocabulary.person_type
    - taxonomy.vocabulary.resource_type
    - taxonomy.vocabulary.series
    - workflows.workflow.editorial
  module:
    - admin_toolbar_search
    - block_content
    - content_moderation
    - content_translation
    - eu_cookie_compliance
    - file
    - file_delete
    - filter
    - media
    - menu_admin_per_menu
    - node
    - override_node_options
    - paragraphs
    - path
    - redirect
    - role_delegation
    - save_edit
    - scheduled_transitions
    - simple_user_management
    - site_settings
    - site_settings_type_permissions
    - system
    - taxonomy
    - toolbar
id: site_manager
label: 'Site Manager'
weight: -6
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access files overview'
  - 'access media overview'
  - 'access site settings overview'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access user profiles'
  - 'add scheduled transitions node article'
  - 'add scheduled transitions node career_opportunity'
  - 'add scheduled transitions node country'
  - 'add scheduled transitions node event'
  - 'add scheduled transitions node glossary_term'
  - 'add scheduled transitions node homepage'
  - 'add scheduled transitions node landing_page'
  - 'add scheduled transitions node listing_page'
  - 'add scheduled transitions node page'
  - 'add scheduled transitions node person'
  - 'add scheduled transitions node publication'
  - 'add scheduled transitions node topic'
  - 'add site setting entities'
  - 'administer footer menu items'
  - 'administer main menu items'
  - 'administer redirects'
  - 'administer taxonomy'
  - 'administer top-navigation menu items'
  - 'administer users'
  - 'approve user accounts'
  - 'assign editor role'
  - 'assign site_manager role'
  - 'cancel account'
  - 'change own username'
  - 'create article content'
  - 'create audio media'
  - 'create career_opportunity content'
  - 'create content translations'
  - 'create copyright site setting'
  - 'create country content'
  - 'create data_visualisation media'
  - 'create document media'
  - 'create event content'
  - 'create footer_logo site setting'
  - 'create homepage content'
  - 'create image media'
  - 'create landing_page content'
  - 'create listing_page content'
  - 'create media'
  - 'create newsletter site setting'
  - 'create page content'
  - 'create person content'
  - 'create publication content'
  - 'create region content'
  - 'create remote_audio media'
  - 'create remote_video media'
  - 'create social_media_links site setting'
  - 'create terms in board_member_type'
  - 'create terms in career_opportunity_type'
  - 'create terms in cities'
  - 'create terms in event_expertise_requirement'
  - 'create terms in event_type'
  - 'create terms in keyword'
  - 'create terms in person_type'
  - 'create terms in resource_type'
  - 'create terms in series'
  - 'create topic content'
  - 'create url aliases'
  - 'create user accounts'
  - 'deactivate user accounts'
  - 'delete all revisions'
  - 'delete any article content'
  - 'delete any career_opportunity content'
  - 'delete any country content'
  - 'delete any data_visualisation media'
  - 'delete any document media'
  - 'delete any event content'
  - 'delete any homepage content'
  - 'delete any image media'
  - 'delete any landing_page content'
  - 'delete any listing_page content'
  - 'delete any media'
  - 'delete any page content'
  - 'delete any person content'
  - 'delete any publication content'
  - 'delete any region content'
  - 'delete any remote_audio media'
  - 'delete any remote_video media'
  - 'delete any topic content'
  - 'delete article revisions'
  - 'delete career_opportunity revisions'
  - 'delete content translations'
  - 'delete copyright site setting'
  - 'delete country revisions'
  - 'delete event revisions'
  - 'delete files'
  - 'delete footer_logo site setting'
  - 'delete homepage revisions'
  - 'delete landing_page revisions'
  - 'delete listing_page revisions'
  - 'delete media'
  - 'delete newsletter site setting'
  - 'delete own article content'
  - 'delete own career_opportunity content'
  - 'delete own country content'
  - 'delete own data_visualisation media'
  - 'delete own document media'
  - 'delete own event content'
  - 'delete own homepage content'
  - 'delete own image media'
  - 'delete own landing_page content'
  - 'delete own listing_page content'
  - 'delete own page content'
  - 'delete own person content'
  - 'delete own publication content'
  - 'delete own region content'
  - 'delete own remote_audio media'
  - 'delete own remote_video media'
  - 'delete own topic content'
  - 'delete page revisions'
  - 'delete person revisions'
  - 'delete publication revisions'
  - 'delete region revisions'
  - 'delete site setting entities'
  - 'delete social_media_links site setting'
  - 'delete terms in board_member_type'
  - 'delete terms in career_opportunity_type'
  - 'delete terms in cities'
  - 'delete terms in event_expertise_requirement'
  - 'delete terms in event_type'
  - 'delete terms in keyword'
  - 'delete terms in person_type'
  - 'delete terms in resource_type'
  - 'delete terms in series'
  - 'delete topic revisions'
  - 'display eu cookie compliance popup'
  - 'edit any article content'
  - 'edit any career_opportunity content'
  - 'edit any country content'
  - 'edit any data_visualisation media'
  - 'edit any document media'
  - 'edit any event content'
  - 'edit any homepage content'
  - 'edit any image media'
  - 'edit any landing_page content'
  - 'edit any listing_page content'
  - 'edit any page content'
  - 'edit any person content'
  - 'edit any publication content'
  - 'edit any region content'
  - 'edit any remote_video media'
  - 'edit any topic content'
  - 'edit any video media'
  - 'edit copyright site setting'
  - 'edit footer_logo site setting'
  - 'edit newsletter site setting'
  - 'edit own article content'
  - 'edit own audio media'
  - 'edit own career_opportunity content'
  - 'edit own country content'
  - 'edit own data_visualisation media'
  - 'edit own document media'
  - 'edit own event content'
  - 'edit own homepage content'
  - 'edit own image media'
  - 'edit own landing_page content'
  - 'edit own listing_page content'
  - 'edit own page content'
  - 'edit own person content'
  - 'edit own publication content'
  - 'edit own region content'
  - 'edit own remote_audio media'
  - 'edit own remote_video media'
  - 'edit own topic content'
  - 'edit own video media'
  - 'edit site setting entities'
  - 'edit social_media_links site setting'
  - 'edit terms in career_opportunity_type'
  - 'edit terms in cities'
  - 'edit terms in event_expertise_requirement'
  - 'edit terms in event_type'
  - 'edit terms in keyword'
  - 'edit terms in person_type'
  - 'edit terms in resource_type'
  - 'edit terms in series'
  - 'enter all revision log entry'
  - 'enter article revision log entry'
  - 'enter career_opportunity revision log entry'
  - 'enter collection revision log entry'
  - 'enter country revision log entry'
  - 'enter event revision log entry'
  - 'enter external_publication revision log entry'
  - 'enter glossary_term revision log entry'
  - 'enter homepage revision log entry'
  - 'enter landing_page revision log entry'
  - 'enter listing_page revision log entry'
  - 'enter page revision log entry'
  - 'enter person revision log entry'
  - 'enter publication revision log entry'
  - 'enter topic revision log entry'
  - 'override article authored by option'
  - 'override career_opportunity authored by option'
  - 'override collection authored by option'
  - 'override collection authored on option'
  - 'override collection revision option'
  - 'override country authored by option'
  - 'override event authored by option'
  - 'override external_publication authored by option'
  - 'override external_publication authored on option'
  - 'override external_publication revision option'
  - 'override glossary_term authored by option'
  - 'override glossary_term authored on option'
  - 'override glossary_term revision option'
  - 'override homepage authored by option'
  - 'override landing_page authored by option'
  - 'override listing_page authored by option'
  - 'override page authored by option'
  - 'override person authored by option'
  - 'override publication authored by option'
  - 'reschedule scheduled transitions node article'
  - 'reschedule scheduled transitions node career_opportunity'
  - 'reschedule scheduled transitions node country'
  - 'reschedule scheduled transitions node event'
  - 'reschedule scheduled transitions node glossary_term'
  - 'reschedule scheduled transitions node homepage'
  - 'reschedule scheduled transitions node landing_page'
  - 'reschedule scheduled transitions node listing_page'
  - 'reschedule scheduled transitions node page'
  - 'reschedule scheduled transitions node person'
  - 'reschedule scheduled transitions node publication'
  - 'reschedule scheduled transitions node topic'
  - 'revert all revisions'
  - 'revert article revisions'
  - 'revert career_opportunity revisions'
  - 'revert country revisions'
  - 'revert event revisions'
  - 'revert homepage revisions'
  - 'revert landing_page revisions'
  - 'revert listing_page revisions'
  - 'revert page revisions'
  - 'revert person revisions'
  - 'revert publication revisions'
  - 'revert region revisions'
  - 'revert topic revisions'
  - 'select account cancellation method'
  - 'translate any entity'
  - 'translate article node'
  - 'translate block_content'
  - 'translate board_member_type taxonomy_term'
  - 'translate career_opportunity node'
  - 'translate career_opportunity_type taxonomy_term'
  - 'translate cities taxonomy_term'
  - 'translate country node'
  - 'translate editable entities'
  - 'translate event node'
  - 'translate event_expertise_requirement taxonomy_term'
  - 'translate event_type taxonomy_term'
  - 'translate homepage node'
  - 'translate keyword taxonomy_term'
  - 'translate landing_page node'
  - 'translate listing_page node'
  - 'translate page node'
  - 'translate paragraph'
  - 'translate person node'
  - 'translate person_type taxonomy_term'
  - 'translate publication node'
  - 'translate resource_type taxonomy_term'
  - 'translate series taxonomy_term'
  - 'translate topic node'
  - 'update any media'
  - 'update content translations'
  - 'update media'
  - 'use admin toolbar search'
  - 'use editorial transition archive'
  - 'use editorial transition archived_draft'
  - 'use editorial transition archived_published'
  - 'use editorial transition create_new_draft'
  - 'use editorial transition needs_review'
  - 'use editorial transition publish'
  - 'use save and edit'
  - 'use text format simple_text_and_links_with_heading'
  - 'use text format text'
  - 'use text format text_and_links'
  - 'use text format wysiwyg'
  - 'view all media revisions'
  - 'view all revisions'
  - 'view all scheduled transitions'
  - 'view any unpublished content'
  - 'view article revisions'
  - 'view career_opportunity revisions'
  - 'view country revisions'
  - 'view event revisions'
  - 'view homepage revisions'
  - 'view landing_page revisions'
  - 'view latest version'
  - 'view listing_page revisions'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view page revisions'
  - 'view person revisions'
  - 'view publication revisions'
  - 'view published copyright site setting entities'
  - 'view published footer_logo site setting entities'
  - 'view published newsletter site setting entities'
  - 'view published site setting entities'
  - 'view published social_media_links site setting entities'
  - 'view region revisions'
  - 'view scheduled transitions node article'
  - 'view scheduled transitions node career_opportunity'
  - 'view scheduled transitions node country'
  - 'view scheduled transitions node event'
  - 'view scheduled transitions node glossary_term'
  - 'view scheduled transitions node homepage'
  - 'view scheduled transitions node landing_page'
  - 'view scheduled transitions node listing_page'
  - 'view scheduled transitions node page'
  - 'view scheduled transitions node person'
  - 'view scheduled transitions node publication'
  - 'view scheduled transitions node topic'
  - 'view topic revisions'
  - 'view unpublished copyright site setting entities'
  - 'view unpublished footer_logo site setting entities'
  - 'view unpublished newsletter site setting entities'
  - 'view unpublished paragraphs'
  - 'view unpublished site setting entities'
  - 'view unpublished social_media_links site setting entities'
  - 'view user email addresses'
